/*
FOR SITE: kristawodajo.com
THEME: Divi
CHILD THEME: Divi-child
AUTHOR: Krista Wodajo 
*/


/*TYPOGRAPHY*/

:root{
    --color-parchment: #FAF8F4;
    --color-warm-linen: #F0E8DC;
    --color-dried-petal: #C8A882;
    --color-warm-taupe:  #A8896A;
    --color-midnight-blue: #08142c;
    --color-deep-teal: #0b282f;
    /*Layout Styling*/
    --border-radius-10: 10px;
    --border-radius-inner: 7px;
}

h1{
    /* font-family: 'Cormorant Garamond', serif; */
    font-size: clamp(1.6rem, 4.5vw, 3rem) !important; 
}

h2{
    font-family: 'Lustria', serif;
    font-size: clamp(2rem, 4vw, 3rem) !important; 
}

h3{
    font-family: 'Lustria', sans-serif !important;
    font-size: clamp(1.2rem, 3.5vw, 2rem) !important;
    text-transform: uppercase;
    padding-bottom: 5px;
    letter-spacing: -1.5px;
}

.portfolio-head h3{
    font-family: 'Noto Sans', sans-serif !important;
    font-size: clamp(1rem, 3vw, 1.5rem) !important;
    text-transform: unset !important;
    padding-bottom: 5px;
    letter-spacing: -1.5px;
}

h4{
    font-family: 'Noto Sans', sans-serif;
    font-size: clamp(1rem, 3vw, 1.5rem) !important; 
    
}

h5{
    font-family: 'Noto Sans', sans-serif;
    font-size: clamp(1rem, 3vw, 1rem) !important; 
}

p,li{
    font-family:'Noto Sans', sans-serif;
    font-size: clamp(1rem, 1.2vw, 2rem) !important; 
    font-weight: 400;
}

.small {
    font-size: clamp(1rem, 1vw, 1.5rem) !important; 
}

body .et_pb_button{
    font-size: clamp(.8rem, 1vw, 1.5rem) !important;  
}

/*GLOBAL SITE SETTINGS*/
#page-container{
    overflow: hidden;
}

/*BUTTONS*/

.preset--module--divi-button--qfgen9qqr1



/*HEADER*/
#top-menu li a{
    font-family:'Noto Sans', sans-serif !important;
}
.mobile_menu_bar:before{
    color: #eca901 !important;
}

/*REUSABLES*/
.browline{
    font-size: clamp(1rem, 1.5vw, 1.5rem) !important;
    font-family: 'Noto Sans', sans-serif;
    line-height: .9em;
    font-style: italic;
}

.list-item-gap li{
    margin-bottom: 1em;
}

/*HOMEPAGE*/

/*#hero*/
#hero{
    padding: 20rem 0 20rem 0;
}

@media (max-width:768px){
    #hero{
        padding: 10rem 0 10rem 0;
    }
}

/*#portfolio*/

#portfolio{
    border-top: 2px solid var(--color-dried-petal);
    border-bottom: 2px solid var(--color-dried-petal);
    padding: 5rem 0 5rem 0;
}

.client-logo img{
    border-radius: var(--border-radius-inner);
    margin-bottom: 1rem;
    /* filter: grayscale(1) sepia(.5) hue-rotate(159deg) saturate(0.6) brightness(0.9); */
}



@media (max-width:768px){
    #portfolio .et_pb_column .et_pb_module{
        margin-bottom: 15px !important;
    }
    .portfolio-text{
        margin-bottom: .5vh !important;
    }
}



.et_pb_testimonial_author, .et_pb_testimonial_meta{
    text-align: center;
}



/*FOOTER*/
.footer-copyright .et_pb_text_inner p{
    font-size: clamp(.9rem, 1vw, 1.25rem) !important; 
}